org.gnome.glib

## Interface Handler

-     public interface Handler

  Code to be run when the main loop is idle.
  Since:
    4.1.2
  Author:
    Andrew Cowie

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `run()` Return `false` to indicate this handler is done.

- - ### Method Detail

    - #### run

          boolean run()

      Return `false` to indicate this handler is done. Return `true` if you want the handler to be re-invoked. Be aware that as with normal signal handlers, your code is running in the main thread, and is blocking the main loop from cycling.